<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemSelectionChangedEventArgs Properties

The properties of the BetterListViewItemSelectionChangedEventArgs class are listed below. For a complete list of BetterListViewItemSelectionChangedEventArgs class members, see the BetterListViewItemSelectionChangedEventArgs Members topic.

#### Public Instance Properties

IsSelected | Gets or sets a value indicating whether the items is selected.
Item | Gets or sets the item whose selection state has changed.
ItemAddress | Gets or sets address of the item whose selection state has changed.
ItemIndex | Gets or sets index of the item whose selection state has changed.

#### See Also

BetterListViewItemSelectionChangedEventArgs Class | ComponentOwl.BetterListView Namespace